/*********通用样********式*/
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins{margin:0;padding:0;font-style:normal;font-size:12px;}
ul,ol,dl,dt,dd{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#fff url(../images/bg.png) repeat-x;font-family:"宋体", Arial, Helvetica, sans-serif}
a:link{color: #565656;text-decoration:none;}
a:visited{color:#565656;text-decoration:none}
a:hover{color:#f00;text-decoration:underline!important}
a:active{color:#565656} 
.fl{float:left;}
.fl ul li span{float:right; margin-top:0px;padding-top:0px;!important; }

.fr{float:right; }
.fr ul li {height:22px;}
.fr ul li a{float:left; }
.fr ul li span{float:right; margin-top:0px;padding-top:0px;!important; }

.fl1{float:left;}
.fr1{float:right; padding-top:0px;}
.fr1 p { color:#818181;}
.fl1 p { color:#818181;}


.spacer{clear:both;font-size:0;line-height:0;height:10px;overflow:hidden}
.clear{clear:both;overflow:hidden;line-height:0; height:0;font-size:0}
/** table{border-collapse:collapse;}
table tr td{white-space:nowrap;	}  ***/
ol, ul, li  {list-style-type: none;}
.red{color: #FF0000;}
.white{color: #FFFFFF;}
.blue {cspacerolor: #0000FF;}
.lightblue{color:#0066FF;}
.darkblue{color:#02365B;}
.grey{color:#4c4c4c;}
.center{text-align:center;}
/*********************************************wrap**********************************/
.wrap{width:999px;margin:0 auto;} 
/********************************************Header*************************************/
.header{background:#FFFFFF !important;}
/********************************************banner*************************************/
.banner{background:#0f34a7 url(../images/banner.png) no-repeat;height:135px;}
/************************************主导航nav********************************/
.nav_main{background:url(../images/nav_bg.png) repeat-x;height:49px;}
.nav_main_list{width:780px;margin:0 10px;}
.nav_main_list fl ul li{height:0px;}
.nav_main ul li{
	display:inline;
	float:left;
	font-size:12px;
	width: 85px; background:url(/files/index.gif) no-repeat right; text-align:center;
}
.nav_main ul li a{color:#FFFFFF !important;display:inline-block;height:49px;line-height:49px;margin-top:1px;text-align:center;}
.nav_main ul li a:hover{text-decoration:none !important;color:#FFFFFF !important; font-weight:bold;}
.nav_line{color:#9ac2f3;font-weight:normal; margin:0 6px;}
.search_box{margin-right:15px; margin-top:5px; padding-bottom:8px; }
.search_btn{background:url(../images/search_btn.png) no-repeat;border:0;width:45px;height:24px;}
.search_text{height:18px; line-height:22px; margin-right:10px;width:125px;}
/************************************次导航nav********************************/
.nav_sub{height:30px; background:#FFFFFF !important; width:1000px;}
.nav_sub_list{border:#FFFFFF solid 1px;}
.nav_sub a{color:#5f5f5f !important;height:30px;line-height:30px;font-size:12px;margin-right:15px; }
.navbotom_bg{background:url(../images/navbotom_bg.png) repeat-x;height:8px;}
/************************************Container********************************/
.container{background:#FFFFFF; padding:10px;}
.daodu{height:243px; padding:5px 0; border:1px solid #e6e6e6; background:#e9f6ff; font-size:14px; font-weight:bold; color:#025da3;}
.daodu a{color:#025da3;}
.daodu img{ width:255px; height:210px; border:0}
/******************************************leftmenu********************************/
.leftmenu{background:#eaeff5;padding:0 15px; margin:10px 0; width:230px;*+margin-bottom:13px;_margin-bottom:10px}
.leftmenu_list{padding:10px 0 10px 35px;}
.leftmenu_list ul li{line-height:21px;list-style-image:url(../images/li.gif);list-style-position:outside;}
.leftmenu_list ul li a:link{color: #373938;text-decoration:none;}
.leftmenu_list ul li a:visited{color:#373938;text-decoration:none}
.leftmenu_list ul li a:hover{color:#046ccf;text-decoration:none!important}
.leftmenu_list ul li a:active{color:#373938} 
.leftmenu img{display:block; margin-top:1px;_margin-top:0}
/******************************************leftmenu********************************/
.leftcolum_box{}
.leftcolum_box img{margin-top:1px;display:block; font-size:0;width:260px}
/******************************************newlist********************************/
.newlist{width:440px; height:253px; border:1px solid #c4c4c4; border-top:0}
.title_spacer{margin:5px 15px 0 15px; height:33px;}
/*菜单class*/
.newlist_title {
width:100%;
background: #e4e4e4;
background:url(../images/jkzs_titlebg.png) repeat-x;
height:32px;
line-height:32px;
border-top:#c4c4c4 solid 1px;
overflow:hidden

}
.newlist_title li{
 float:left;
 display:block;
 cursor:pointer;
 width:114px;
 text-align:center;
 color:#000000;
 font-size:14px;
 }
.newlist_title li.hover{
 padding:0px;
 width:110px;
 background:#FFFFFF;
 color:#025da3;
 font-weight:bold;
 height:32px;
 line-height:32px;
 border-right:1px solid #c4c4c4;
}
/*************************************新闻专区**************************/
.newlist_content{padding:10px 15px; }
.newlist_content li{text-indent:15px;line-height:24px;background:url(../images/list1.gif) left center no-repeat;}
.newlist_content li a{color:#565656;}
.newlist_content li a:hover{color:#f00;text-decoration: underline;}
.newlist_content ul span{position: relative;float:right; right:10px; color:#999999; margin-top:0; _margin-top:-23px; *margin-top:-23px; font-size:12px}

/**
.news-f2{ margin:0; padding:0}
.news-f2 li{text-indent:15px; line-height:23px;color:#333333; }
.news-f2 li a{ color:#333333; text-decoration:none}
.news-f2 li a :hover{ color:#333333; text-decoration:none}
.news-f2 span{ float:right; color:#999999; margin-top:0; _margin-top:-23px; *margin-top:-23px; font-size:12px}
**/
.newlist_content h1{font-size:14px;color:#025da3; text-align:center; }

.newlist_content p{text-indent:24px;overflow:hidden;line-height:24px;}
.newlist_content img{margin-right:10px;}
.newlist_content_zhxw{clear:both}
/*************************************资料下载**************************/
.zlxz_box{width:256px;height:227px;background:url(../images/zlxz_bg.png) bottom no-repeat; margin-left:9px;}
.zlxz_box_title{height:33px;line-height:33px; color:#474747;font-size:14px; font-weight:bold;padding:0 10px; margin-bottom:10px;}
.zlxz_box_content{}
.zlxz_box_bot{background:url(../images/zlxz_botm.png) repeat-x; height:5px;}
.zlxz_box_content ul{margin-left:15px;}
.zlxz_box_content ul li{text-indent:15px;line-height:26px;background:url(../images/list1.gif) left center no-repeat;height:23px;}
/*************************************在线视频**************************/
.zxsp_box{width:256px;height:197px;background:url(../images/zlxz_bg.png) no-repeat; margin-left:7px;}
.zxsp_box_title{height:33px; line-height:33px; color:#474747;font-size:14px; font-weight:bold; padding:0 10px;}
.zxsp_box_content{ background:url(../images/zlxz_bg.png) no-repeat bottom; height:107px}
.zxsp_box_bot{background:url(../images/zlxz_botm.png) repeat-x; height:14px;}
.zxsp_box_content ul{margin-left:15px;}
.zxsp_box_content ul li{line-height:23px; text-indent:25px;background:url(../images/face.gif) left center no-repeat; }
/**************调查**************/
.diaocha{background:url(../images/jkzxdc.png) no-repeat; width:256px; height:40px; margin-top:17px;}
/*************************************中心资质**************************/
.zxzz_box{width:256px;height:227px;border:1px solid #c4c4c4; background-color:#f7f7f7; margin-left:7px;}
.zxzz_box_title{height:33px; line-height:33px; color:#474747;font-size:14px; font-weight:bold; padding:0 10px;}
.zxzz_box_content{overflow:hidden; padding-right:5px;}
.zxzz_box_content ul{margin-left:15px;}
.zxzz_box_content ul li{text-indent:15px;line-height:23px;background:url(../images/list1.gif) left center no-repeat;}
.zxzz_box_content span{float:right;color:#999999;margin-top:0; _margin-top:-23px; *margin-top:-23px; }
/*************************************疾控图集**************************/
.jktj_box{width:706px;height:141px;border:1px solid #c4c4c4; background-color:#f7f7f7;}
.jktj_box_content{ margin:3px; width:640px; height:129px;}
.jktj_box_content img{ width:159px; height:104px; margin-bottom:10px;}
.jktj_box_content tr td{text-align:center; padding-left:5px;}
.jktj_box_content TR TD  .bg-mtu{ width:160px; height:160px;}
/*************************************************loginbox********************************/
.loginbox{background:url(../images/loginbox.png) no-repeat; width:256px; height:119px; color:#cecece;}
.loginbox tr td{ line-height:21px; padding-right:10px;}
.loginbox .text{width:160px; height:18px; border:1px solid #cecece; margin-bottom:5px;}
.loginbox .btn{background:url(../images/btn_login.png) no-repeat; width:49px; height:40px; border:0;}
/*************************************************通知公告********************************/
.notices{background:url(../images/notices_bg.png) repeat-x; height:128px; _height:119px;border:1px solid #d2d2d2; margin-top:3px; overflow:hidden; width:253px}
.notices_title{ font-size:14px; font-weight:bold; color:#474747; margin:10px 10px 0 10px;}
.notices_content,#scroll{line-height:20px; margin:0 15px 5px 15px;color:#000000;display:inline-block;overflow:hodden;width:215px;height:85px; left:5px;}
.notices_content{width:222px}
.notices_content ul{}
.notices_content ul li{background:url(/files/list01.jpg) left top no-repeat; padding-left:10px;   height:40px;border-bottom:1px dashed #d2d2d2;}
.notices_content ul li a{display:block;white-space:nowrap; padding-top:3px}

.notices_content ul li  span{display:block; text-align:right;}
.notices_content span{color:#999999; float:right;}
/*************************************************新闻页、明细页********************************/
.detailsbox{width:700px;min-height:1070px;height:auto!important;height:1132px;overflow:visible; border:1px solid #aecee7;}
.detailsbox_location{ height:23px; line-height:23px; background-color:#f1f1f1; margin:10px 0; padding-left:15px;}
.detailsbox_title{height:28px;line-height:28px;color:#015987; text-indent:24px; font-size:14px;background:url(../images/detail_titlebg.png) repeat-x; border:1px solid #aecee7; border-width:1px 0;}

.video{ text-align:center;overflow:hidden;line-height:18px !important;}
.video div{float:left; width:520px;}
.video li{ width:167px;float:left;}
.video li a{width:167px; }
.detailsbox_content{padding:15px; width:670px; text-indent:0px;  line-height:31pt; font-size:14px;  overflow:hidden; }
.detailsbox_content SPAN { 
MARGIN-TOP: 0px; FLOAT: right; 
} 
.detailsbox_content UL LI SPAN { 
display:block; 
height:4px; 
float:right; 
} 
.detailsbox_content UL LI { 
BORDER-BOTTOM: #e8e8e8 1px solid; LINE-HEIGHT: 28px; BACKGROUND: url(../images/list1.gif) no-repeat left center; text-indent: 20px; _margin-left: 20px; 
height:28px; 
} 
.detailsbox_content UL LI A { 
COLOR: #000000; 
display:block; 
line-height:28px; 
height:28px; 
}

.detailsbox_content ul li a:hover{}
.detailsbox_content h1{font-size:18px; font-weight:bold; color:#006a9e; text-align:center;}
.detailsbox_content h2{font-size:12px;font-weight:bold;text-align:center; margin-top:10px; padding-bottom:10px; border-bottom:1px soild #CCCCCC;}
.detailsbox_content h3{font-size:12px; font-weight:normal; color:#006a9e;text-align:center; margin-top:10px;}
.detailsbox_content p{ margin-top:20px; line-height:23px; font-size:13px;  margin:0 auto; color:#141414;  text-indent:24px;}
.detailsbox_content  img{ margin-left:-23px}
.detailsbox_content div{ vertical-align:bottom;  TEXT-ALIGN: center; }
.detailsbox_content div span{float:right;margin-bottom:0;margin-bottom:-10px; margin-top:0px;}
.video img{ margin-bottom:10px }
/************************专题列表页***********************/
.topiclist_box{}
.topiclist_box_title{background:url(../images/topiclist.png) repeat-x; width:975px;height:28px; line-height:28px; border:1px solid #97a1ab; text-indent:24px;}
.topiclist_box_content{}
.topiclist_box_content ul span{float:right;color:#999999;margin-top:0;  padding-top:-25px;!important; }
.topiclist_box_content_spacer{margin-top:50px;}
.topiclist_box_content_top{height:22px; line-height:22px;font-weight:bold; color:#253858;}

.topiclist_box_content_top a{font-weight:normal;}
.topiclist_box_content_top img{ margin-right:5px;}
.topiclist_box_content ul{margin-left:20px;}
.topiclist_box_content ul li{ text-indent:15px;height:28px;line-height:28px; background:url(../images/list1.gif) left center no-repeat;}
/************************相关新闻***********************/
.linknews_title{height:30px;line-height:30px;color:#fff; background-color:#005ba2;text-indent:24px; font-size:14px; font-weight:bold; margin-top:10px;}
.linknews_content{padding:15px;}
.linknews_content ul li{height:28px;line-height:28px; border-bottom:1px dashed  #0066CC; margin-left:15px;background:url(../images/list1.gif) left center no-repeat; text-indent:15px;}
.linknews_content ul li a{color:#000000;}
/*************************************************栏目导航********************************/
.column_nav{min-height:270px;border:1px solid #aecee7;}
.column_content{margin:15px 20px;}
.column_content ul li{display:block; width:214px;height:36px;line-height:36px;background:url(../images/column_nav.png) no-repeat; text-indent:42px; border-bottom:1px dashed #ddd}
.column_content ul li a{display:block; font-size:14px;}
.column_content ul li a:hover{text-decoration:none !important;font-weight:bold; color:#026a9f;background:url(../images/column_nav_hov.png) no-repeat}
/*************************************************Footer********************************/
.hotlink{ height:35px; line-height:35px; border:1px solid #e5e5e5; text-align:center; margin-bottom:10px;}
.footer {color: #333333;font-family: Arial,Helvetica,sans-serif;line-height: 23px;text-align: center;}
.footer a {margin: auto 5px; font-weightot:bold;}
/*******************************************************************************/
.bg_top{background:#005ba2 url(../images/bgtop.png) no-repeat;height:27px; }
.bg_top_text{width:999px;margin:0 auto;line-height:27px;color:#FFFFFF;  font-size:14px; text-align:right;}
.bg_top_text a{color:#FFFFFF !important;}
/******************************************************************************/
.bg_bottom1{background:#005ba2 url(../images/bgbotm_1.png) no-repeat center bottom; width:99.9%; height:16px; margin:0 auto;}
.bg_bottom{background:#005ba2 url(../images/bgbotm.png) no-repeat right bottom; height:35px;}
.detailsbox_content1{padding:15px;}
.detailsbox_content1 ul li { width:208px; float:left; text-align:center; margin-bottom:15px;}
.fy { padding:15px;}
.fy ul li { width:50px; text-align:center; float:right;}




#con_two_1,#con_two_2,#con_two_1 li,#con_two_2 li{ overflow:hidden; clear:both}
.newlist_content1 span{display:inline-block !important; clear:none !important}

.meitu-f {position: relative;top:-5px}

/****/

.weibo{ position:absolute; left:860px; top:0px;}
.leftmenubg{ background:url(/Templets/whsjk/images/dwfw.png) no-repeat top; width:231px; position:relative; padding-top:32px;}
.leftmenumore{position:absolute; top:10px; left:195px; color:#FFFFFF;}
.leftmenumore:link,.leftmenumore:visited,.leftmenumore:active{color:#FFFFFF;}
.leftmenumore:hover{ text-decoration:underline; color:#FFFFFF;}
.leftmenubg2{ background:url(/Templets/whsjk/images/bmfw.png) no-repeat top; width:231px; position:relative; padding-top:32px;}



.leftmenumore2{position:absolute; top:10px; left:180px; color:#FFFFFF;}
.leftmenumore2:link,.leftmenumore2:visited,.leftmenumore2:active{color:#FFFFFF;}
.leftmenumore2:hover{ text-decoration:underline; color:#FFFFFF;}




.column_nav {
	BORDER-BOTTOM: #aecee7 1px solid; BORDER-LEFT: #aecee7 1px solid; MIN-HEIGHT: 270px; BORDER-TOP: #aecee7 1px solid; BORDER-RIGHT: #aecee7 1px solid; background:url(../../疾控修改/武汉市疾病预防控制中心_files/lmdh.png) no-repeat top; padding-top:34px; position:relative;
}
.more03{position:absolute; top:10px; left:180px; color:#FFFFFF;}
.more03:link,.more03:visited,.more03:active{color:#FFFFFF;}
.more03:hover{ text-decoration:underline; color:#FFFFFF;}
.column_content {
	MARGIN: 15px 20px
}








